/*资源统计 start*/
#resources{
    margin:20px auto;
}
.statistics_banner{
    position:relative;
    width:100%;
    overflow:hidden;
}
.statistics_banner img{
    width:100%;
}
.statistics_banner h4{
    position:absolute;
    right:10px;
    bottom:10px;
    color:#fff;
    font-size:14px;
}
.resources,.update{
    width:100%;
    margin:20px 0;
    text-align: center;
    overflow:hidden;
}.layui-table-view .layui-table{
     width:100%;
 }
.layui-table, .layui-table-view{
    margin:0;
    border:0;
}
.layui-table-view{
    magrin-bottom:20px;
}
.layui-table-cell {
    height: 35px;
    line-height: 35px;
    padding: 0px 10px;
    font-size: 16px;
    position: relative;
    box-sizing: border-box;
}
.layui-table thead tr,.update thead tr{
    color:#fff;
}
.layui-table-view .layui-table thead th,.update thead th{
    padding: 10px 0;
    font-size: 16px;
    text-align: center;
}
.layui-table-view .layui-table thead th .layui-table-cell,
.update thead th .layui-table-cell{
    text-align:center;
}
.layui-table thead th{
    background-image: linear-gradient( to bottom,#ffa9c1 0%,#ffb8af 53%, rgb(255,213,181) 100%);
    background-image: -moz-linear-gradient( to bottom,#ffa9c1 0%,#ffb8af 53%, rgb(255,213,181) 100%);
    background-image: -webkit-linear-gradient( to bottom,#ffa9c1 0%,#ffb8af 53%, rgb(255,213,181) 100%);
    background-image: -ms-linear-gradient( to bottom,#ffa9c1 0%,#ffb8af 53%, rgb(255,213,181) 100%);
    text-align:center;
}
.resources tr{
    text-align: center;
}
.resources tbody tr td:first-child{
    text-align: left;
    padding:0 70px;
}
.layui-table td img{
    width:18px;
    height:18px;
    margin-left:20px;
    margin-right:10px;
}
.resources td a,.update td a{
    margin-right:6px;
    text-decoration: underline;
}
.layui-table-cell a.col_orange{
    color:#ff5e00;
}
.layui-table-cell a.col_green{
    color:#19b935;
}
.layui-table-cell a.col_lan{
    color:#259bff;
}
.layui-table-cell a.col_red{
    color:#f60004;
}
.layui-table-total tr{background:#fff;}
.layui-table-view .layui-table tr:last-child td:last-child{
    font-weight:bold;
}
/*资源统计 end*/

/*升级记录 start*/
.update_banner{
    width:100%;
    height:320px;
    background:url("../images/index/update_banner.jpg") no-repeat center;
    overflow:hidden;
}

.update thead th{
    background-image: linear-gradient(to top, #96deda 0%,#71cfca 53%, #50c9c3 100%);
}
.update td{
    padding:13px 15px;
}
.layui-table thead tr{}
/*升级记录 end*/